<?xml version="1.0" encoding="UTF-8"?>
<gresources>
 <gresource prefix="/org/gnome/Software">
  <file preprocess="xml-stripblanks">gnome-software.ui</file>
  <file preprocess="xml-stripblanks">gs-app-addon-row.ui</file>
  <file preprocess="xml-stripblanks">gs-app-row.ui</file>
  <file preprocess="xml-stripblanks">gs-basic-auth-dialog.ui</file>
  <file preprocess="xml-stripblanks">gs-category-page.ui</file>
  <file preprocess="xml-stripblanks">gs-category-tile.ui</file>
  <file preprocess="xml-stripblanks">gs-details-page.ui</file>
  <file preprocess="xml-stripblanks">gs-extras-page.ui</file>
  <file preprocess="xml-stripblanks">gs-feature-tile.ui</file>
  <file preprocess="xml-stripblanks">gs-first-run-dialog.ui</file>
  <file preprocess="xml-stripblanks">gs-history-dialog.ui</file>
  <file preprocess="xml-stripblanks">gs-info-bar.ui</file>
  <file preprocess="xml-stripblanks">gs-installed-page.ui</file>
  <file preprocess="xml-stripblanks">gs-loading-page.ui</file>
  <file preprocess="xml-stripblanks">gs-metered-data-dialog.ui</file>
  <file preprocess="xml-stripblanks">gs-moderate-page.ui</file>
  <file preprocess="xml-stripblanks">gs-overview-page.ui</file>
  <file preprocess="xml-stripblanks">gs-origin-popover-row.ui</file>
  <file preprocess="xml-stripblanks">gs-permission-dialog.ui</file>
  <file preprocess="xml-stripblanks">gs-popular-tile.ui</file>
  <file preprocess="xml-stripblanks">gs-prefs-dialog.ui</file>
  <file preprocess="xml-stripblanks">gs-removal-dialog.ui</file>
  <file preprocess="xml-stripblanks">gs-repo-row.ui</file>
  <file preprocess="xml-stripblanks">gs-repos-dialog.ui</file>
  <file preprocess="xml-stripblanks">gs-review-dialog.ui</file>
  <file preprocess="xml-stripblanks">gs-review-histogram.ui</file>
  <file preprocess="xml-stripblanks">gs-review-row.ui</file>
  <file preprocess="xml-stripblanks">gs-screenshot-image.ui</file>
  <file preprocess="xml-stripblanks">gs-search-page.ui</file>
  <file preprocess="xml-stripblanks">gs-snap-store-login-dialog.ui</file>
  <file preprocess="xml-stripblanks">gs-snap-store-logout-dialog.ui</file>
  <file preprocess="xml-stripblanks">gs-star-widget.ui</file>
  <file preprocess="xml-stripblanks">gs-summary-tile.ui</file>
  <file preprocess="xml-stripblanks">gs-third-party-repo-row.ui</file>
  <file preprocess="xml-stripblanks">gs-update-dialog.ui</file>
  <file preprocess="xml-stripblanks">gs-updates-page.ui</file>
  <file preprocess="xml-stripblanks">gs-upgrade-banner.ui</file>
  <file preprocess="xml-stripblanks">org.freedesktop.PackageKit.xml</file>
  <file>gtk-style.css</file>
  <file>gtk-style-hc.css</file>
  <file>developer-verified.svg</file>
  <file>io.snapcraft.Store.png</file>
 </gresource>
</gresources>
